/* Class = "NSTextFieldCell"; title = "Advanced track log geocoding options"; ObjectID = "181"; */
"181.title" = "Erweiterte Optionen zur Wegaufzeichnungs-Geokodierung";

/* Class = "NSTextFieldCell"; title = "Extension limit:"; ObjectID = "182"; */
"182.title" = "Erweiterungsgrenze:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "186"; */
"186.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Matching limit:"; ObjectID = "187"; */
"187.title" = "Abgleichungsgrenze:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "189"; */
"189.title" = "Minuten";

/* Class = "NSTextFieldCell"; title = "Merging limit:"; ObjectID = "190"; */
"190.title" = "Zusammenlegungsgrenze:";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "194"; */
"194.title" = "Minuten";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "197"; */
"197.title" = "Minuten";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "200"; */
"200.title" = "OK";

